if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TBL_COMIS_REGRESSAO') and name = 'STS_TBL')
begin 
ALTER TABLE dbo.EST_PROD_TBL_COMIS_REGRESSAO ADD
	STS_TBL int NOT NULL CONSTRAINT DF_EST_PROD_TBL_COMIS_REGRESSAO_STS_TBL DEFAULT 0
end
